@extends('pp::layouts.app')

@section('head')


<!-- Fullcalendar -->
<link rel="stylesheet" href="{{ url('vendors/fullcalendar/fullcalendar.min.css') }}" type="text/css">

@endsection

@section('content')

    <div class="page-header">
        <div>
            <h3></h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a href="#">Home</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a href="#">Pages</a>
                    </li>
                    <li class="breadcrumb-item active" aria-current="page">Form Page</li>
                </ol>
            </nav>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="card ">

                <div class="card-body">
                    <h6 class="card-title">Production Plan</h6>
                    <div id="calendar-demo"></div>

                </div>
            </div>
        </div>
    </div>


<!-- begin::Event Info Modal -->
<div class="modal fade" id="viewEventModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">
                    <span class="event-icon mr-2"></span>
                    <span class="event-title">Modal Title</span>
                </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i class="ti-close"></i>
                </button>
            </div>
            <div class="modal-body">
                <div class="event-body"></div>
            </div>
        </div>
    </div>
</div>

@endsection

<!-- App scripts -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
@section('script')
    <!-- Fullcalendar -->
    <script src="{{ url('vendors/fullcalendar/moment.min.js') }}"></script>
    <script src="{{ url('vendors/fullcalendar/fullcalendar.min.js') }}"></script>

    <script src="{{ Module::asset('pp:js/producttion_plan_calender.js') }}?random=<?php echo uniqid(); ?>"></script>


@endsection
